@charset "utf-8";

/* CSS Document */

/* =Reset----------------------------------- */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}

BODY { FONT-SIZE: 12px; MARGIN: 0px; COLOR: #295a8f; FONT-FAMILY: "宋体"; background-image:url(bj1.jpg); background-position:top center; background-repeat:no-repeat; background-color:#c5000d;}
BODY A { FONT-SIZE: 12px; COLOR: #295a8f; FONT-FAMILY: "宋体"}
BODY A:hover { TEXT-DECORATION: underline}
A { TEXT-DECORATION: none}
A:hover { TEXT-DECORATION: underline}
A:link { TEXT-DECORATION: none}
A:visited { TEXT-DECORATION: none}
A:active { TEXT-DECORATION: none}

.main {
	MARGIN-LEFT: auto; 
	WIDTH: 980px; 
	MARGIN-RIGHT: auto; 
	HEIGHT: auto;
}
.bq {
	FLOAT: left;
	WIDTH: 980px; 
	PADDING-bottom: 10px; 
	PADDING-top: 5px; 
	TEXT-ALIGN: center;
	float:left;
}
.tl {
	WIDTH: 980px; 
	HEIGHT: 320px;
	float:left;
}
.dh{
	width:980px;
	height:50px;
	float:left;
	overflow:hidden;
	margin-bottom:15px;
}
.nr{
	width:980px;
	padding-top:15px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	overflow:hidden;
	padding-left:10px; padding-right:10px;
}
.nr1{
	width:600px;
	height:auto;
	float:left;
	padding-left:10px;
	padding-right:18px;
}
.tt{
	width:600px;
	height:50px;
	float:left;
	margin-bottom:5px;
}
.tt img{
	width:600px;
	height:50px;
}
.hd{
	width:600px;
	height:260px;
	float:left;
}
.zxdt{
	width:342px;
	height:314px;
	float:left;
	background-image:url(bj1.gif);
	padding-left:5px;
	padding-right:5px;
	overflow:hidden;
}
.zxdt-bt{
	width:324px;
	height:30px;
	margin-top:15px;
	margin-bottom:5px;
	float:left;
	padding-left:18px;
}
.zxdt-tt{
	width:332px;
	height:auto;
	float:left;
	margin-bottom:10px;
	padding-left:10px;
}
.zxdt-tt h1{
	width:332px;
	height:30px;
	line-height:30px;
	float:left;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#696666;
	overflow:hidden;
}
.zxdt-tt h1 a{
	font-size:14px;
	font-weight:bold;
	color:#696666;
}
.zxdt-tt h2{
	width:332px;
	height:72px;
	line-height:24px;
	float:left;
	font-size:12px;
	font-weight:normal;
	text-indent:25px;
	color:#696666;
	overflow:hidden;
}
.zxdt-tt h2 a{
	font-size:12px;
	font-weight:normal;
	color:#696666;
}
.zxdt-lb{
	width:332px;
	height:auto;
	float:left;
	padding-left:10px;
}
.zxdt-lb li{
	width:332px;
	height:24px;
	line-height:24px;
	color:#696666;
	background-image:url(b-doc.jpg);
	background-position:4px 10px;
	text-indent:20px;
	background-repeat:no-repeat;
	font-size:14px;
	overflow:hidden;
}
.zxdt-lb li a{
	color:#696666;
	font-size:14px;
}
.nr2{
	width:980px;
	height:291px;
	float:left;
	background-image:url(bj2.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	margin-top:15px;
}
.tshd{
	width:285px;
	height:auto;
	float:left;
	margin-top:20px;
	padding-right:25px;
	overflow:hidden;
}
.tshd1{
	width:285px;
	height:auto;
	float:left;
	margin-top:20px;
	padding-left:10px;
	overflow:hidden;
}
.tshd-bt{
	width:275px;
	height:auto;
	float:left;
	padding-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}
.tshd-t{
	width:280px;
	height:85px;
	float:left;
	text-align:center;
	margin-bottom:10px;
}
.tshd-t img{
	width:260px;
	height:85px;
}
.tshd-lb{
	width:285px;
	height:auto;
	float:left;
}
.tshd-lb li{
	width:285px;
	height:24px;
	line-height:24px;
	background-image:url(dot.gif);
	background-position:8px 10px;
	text-indent:24px;
	background-repeat:no-repeat;
	overflow:hidden;
}
.mtjj{
	width:365px;
	height:auto;
	float:left;
	margin-top:20px;
	overflow:hidden;
}
.mtjj-bt{
	width:355px;
	height:auto;
	float:left;
	padding-left:10px;
	margin-bottom:7px;
}
.mtjj-tt{
	width:365px;
	height:auto;
	float:left;
	overflow:hidden;
	margin-bottom:10px;
}
.mtjj-tt img{
	width:102px;
	height:77px;
	float:left;
	padding-right:8px;
	padding-left:10px;
}
.mtjj-tt h1{
	width:235px;
	height:72px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	color:#696666;
	text-indent:25px;
	overflow:hidden;
}
.mtjj-tt h1 a{
	font-size:12px;
	font-weight:normal;
	color:#696666;
}
.mtjj-lb{
	width:365px;
	height:auto;
	float:left;
}
.mtjj-lb li{
	width:365px;
	height:24px;
	line-height:24px;
	background-image:url(dot.gif);
	background-position:8px 10px;
	text-indent:24px;
	background-repeat:no-repeat;
	overflow:hidden;
	font-size:14px;
}
.mtjj-lb li a{
	font-size:14px;
}
.tpxw{
	width:980px;
	height:auto;
	float:left;
}
.tpxw-bt{
	width:980px;
	height:64px;
	text-align:center;
	float:left;
}
.tpxw-lb{
	width:980px;
	height:auto;
	float:left;
	background-color:#f6eed8;
	padding-top:15px;
	padding-bottom:10px;
}
.tpxw-lb li{
	width:245px;
	height:auto;
	float:left;
	text-align:center;
}
.tpxw-lb img{
	width:210px;
	height:170px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.tpxw-lb h1{
	width:200px;
	height:30px;
	line-height:30px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
	color:#696666;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.tpxw-lb h1 a{
	font-size:12px;
	font-weight:normal;
	color:#696666;
}
.zgwh-tt{
	width:280px;
	height:auto;
	float:left;
	overflow:hidden;
	margin-bottom:10px;
}
.zgwh-tt img{
	width:102px;
	height:77px;
	float:left;
	padding-right:8px;
}
.zgwh-tt h1{
	width:170px;
	height:72px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	color:#696666;
	text-indent:25px;
	overflow:hidden;
}
.zgwh-tt h1 a{
	font-size:12px;
	font-weight:normal;
	color:#696666;
}
.nr3{
	width:670px;
	height:auto;
	float:left;
	margin-top:15px;
}
.wbhd{
	width:670px;
	height:auto;
	float:left;
	margin-bottom:15px;
}
.wbhd-bt{
	width:50px;
	height:324px;
	float:left;
	padding-right:10px;
}
.wbhd-nr{
	width:587px;
	height:306px;
	padding:10px;
	float:left;
	background-image:url(bj4.gif);
	background-repeat:no-repeat;
}
.txxy{
	width:670px;
	height:auto;
	float:left;
}
.txxy-bt{
	width:670px;
	height:64px;
	float:left;
}
.txxy-lb{
	width:670px;
	height:auto;
	float:left;
}
.txxy-lb li{
	width:223px;
	height:auto;
	float:left;
	text-align:center;
}
.txxy-lb img{
	width:200px;
	height:145px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.txxy-lb h1{
	width:200px;
	height:30px;
	line-height:30px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
	color:#696666;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.txxy-lb h1 a{
	font-size:12px;
	font-weight:normal;
	color:#696666;
}
.nr4{
	width:287px;
	height:auto;
	float:left;
	margin-top:15px;
	padding-left:23px;
}
.sp{
	width:278px;
	padding:4px 5px 31px 4px;
	height:198px;
	float:left;
	background-image:url(bj3.gif);
}
.sp img{
	width:283px;
	height:198px;
}
.bdhg{
	width:287px;
	height:auto;
	float:left;
}
.bdhg-bt{
	width:287px;
	height:17px;
	text-align:center;
	float:left;
	margin-top:20px;
	margin-bottom:10px;
}
.bdhg-tt{
	width:280px;
	padding-left:7px;
	height:auto;
	float:left;
}
.bdhg-tt li{
	width:280px;
	height:auto;
	float:left;
}
.bdhg-tt h1{
	width:280px;
	height:30px;
	line-height:30px;
	float:left;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	color:#295a8f;
	overflow:hidden;
}
.bdhg-tt h1 a{
	font-size:14px;
	font-weight:normal;
	color:#295a8f;
}
.bdhg-tt h2{
	width:280px;
	height:72px;
	line-height:24px;
	float:left;
	font-size:12px;
	font-weight:normal;
	text-indent:25px;
	color:#696666;
	overflow:hidden;
}
.bdhg-tt h2 a{
	font-size:12px;
	font-weight:normal;
	color:#696666;
}
.link{
	width:870px;
	height:46px;
	line-height:46px;
	overflow:hidden;
	background-image:url(xglj.gif);
	background-repeat:no-repeat;
	float:left;
	padding-left:110px;
	font-size:12px;
	font-weight:normal;
	color:#696666;
	margin-top:10px;
	margin-bottom:5px;
}
.link a{
	padding-left:5px;
	padding-right:5px;
	font-size:12px;
	font-weight:normal;
	color:#696666;
}
.nr5{
	width:287px;
	height:auto;
	float:left;
	background-color:#f6eed8;
	overflow:hidden;
	margin-bottom:10px;
}
.nr6{
	width:670px;
	height:auto;
	float:left;
	padding-left:20px;
	overflow:hidden;
}
.left-t{
	width:287px;
	height:auto;
	float:left;
}
.left-t li{
	width:287px;
	height:auto;
	float:left;
	text-align:center;
}
.left-t img{
	width:250px;
	height:180px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.left-t h1{
	width:287px;
	height:30px;
	line-height:30px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
	color:#696666;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.left-t h1 a{
	font-size:12px;
	font-weight:normal;
	color:#696666;
}
.ri-bt{
	width:100px;
	padding-right:570px;
	height:64px;
	line-height:64px;
	float:left;
	font-size:17px;
	font-weight:bold;
	color:#950013;
	text-align:center;
	background-image:url(lbbt.gif);
}
.ri-lb{
	width:640px;
	padding-left:15px;
	padding-right:15px;
	height:auto;
	float:left;
}
.ri-lb li{
	width:640px;
	height:24px;
	line-height:24px;
	font-size:14px;
	background-image:url(dot.gif);
	background-position:8px 10px;
	text-indent:24px;
	background-repeat:no-repeat;
}
.ri-lb li a{
	font-size:14px;
}